.box {
  width: 500px;
  margin: 200px 0;
}

.shape1{
  position: relative;
  height: 150px;
  width: 150px;
  background-color: #0074d9;
  border-radius: 80px;
  float: left;
  margin-right: -50px;
}
.shape2 {
  position: relative;
  height: 150px;
  width: 150px;
  background-color: #0074d9;
  border-radius: 80px;
  margin-top: -30px;
  float: left;
}
.shape3 {
  position: relative;
  height: 150px;
  width: 150px;
  background-color: #0074d9;
  border-radius: 80px;
  margin-top: -30px;
  float: left;
  margin-left: -31px;
}
.shape4 {
  position: relative;
  height: 150px;
  width: 150px;
  background-color: #0074d9;
  border-radius: 80px;
  margin-top: -25px;
  float: left;
  margin-left: -32px;
}
.shape5 {
  position: relative;
  height: 150px;
  width: 150px;
  background-color: #0074d9;
  border-radius: 80px;
  float: left;
  margin-right: -48px;
  margin-left: -32px;
  margin-top: -30px;
}
.shape6 {
  position: relative;
  height: 150px;
  width: 150px;
  background-color: #0074d9;
  border-radius: 80px;
  float: left;
  margin-right: -20px;
  margin-top: -35px;
}
.shape7 {
  position: relative;
  height: 150px;
  width: 150px;
  background-color: #0074d9;
  border-radius: 80px;
  float: left;
  margin-right: -20px;
  margin-top: -57px;
}
.float {
  position: absolute;
  z-index: 2;
}

.new_user {
  margin-left: 145px;
}